DRBD-LVCHANGE@.SE(7)

NAME
drbd-lvchange@.service - System unit to (de)activate backing LVM2 LVs for a specific DRBD resource

SYNOPSIS

drbd-lvchange@RESNAME.service

DESCRIPTION

If you try to start (configure) a DRBD using the drbd@RESNAME.service, chances are that this fails because at the time its backing block devices are not (yet) available.

If you know those backing devices are LVM2 LVs, enable this optional service, to add an explicit dependency on those LVs and try to activate them first. It will also de-activate them on stop.

systemctl enable drbd-lvchange@RESNAME.service

SEE ALSO

drbd@.service(7), drbd@.target(7), lvm(8), lvchange(8)

AUTHORS

LINBIT HA Solutions GmbH https://linbit.com